<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24px"
    android:height="24px"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#A2A2A2"
        android:pathData="M5,9 L12,16 L19,9 L17,9 L12,14 L7,9 Z" />
</vector>